Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Contributor
Posts: 12
Registered: ‎11-11-2012
My Device: Black berry bold 9780
Accepted Solution

HELP!!!

Hello beautiful people, can someone please give me a link for the older version of twitter, i want versions before the 4.4.0.11 version,I need it ASAP. Thank you!
Guru I
Posts: 17,653
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.3.1.2243; PlayBook w/OS 2.1.0.1917

Re: HELP!!!

click this link with your BB. He has 4.1.0.15 posted:

http://rroyy.com/apps/
--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Contributor
Posts: 12
Registered: ‎11-11-2012
My Device: Black berry bold 9780

Re: HELP!!!

Thanks a lot buddy, you are the bestest!
Guru I
Posts: 17,653
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.3.1.2243; PlayBook w/OS 2.1.0.1917

Re: HELP!!!

Happy to help. What was wrong with the newer version?
--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Contributor
Posts: 12
Registered: ‎11-11-2012
My Device: Black berry bold 9780

Re: HELP!!!

It just refused to work, everytime I try to acces it I get an error message(java lang blah blah blah) I tried deleting and reinstalling but that could not fix it either so I decided to go back to an older version
Guru I
Posts: 17,653
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.3.1.2243; PlayBook w/OS 2.1.0.1917

Re: HELP!!!

Strange. Glad the older version is working. One note...your OS version 6.0.0.285 is pretty old even for the 9780. Updating it might help.

Here's a link:

http://www.blackberryforums.com/general-9700-series-discussion-bold-2/256285-latest-os-9780-6-0-0-30...
--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!